Subject: RE: EPOS Visit
From: Kaho Ogawa <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Client Queries - Osaka YOS <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>, "Akihiko Yamamoto (LSM)" <[email-masked]>
Date: Wed, 8 Jul 2020 07:33:04 +0000

Dear Mr. Saurabh Dadu,

Good afternoon.
This is Kaho and I apologize for the late notice however, as Kimiko resigned I will be assisting you.

Thank you for the detailed information.
We are very happy to assist you with this task!

I would like to ask you to be a little bit more specific about the schedule.
As the secretary is shared with hundreds of companies, we cannot guarantee that she is available when he comes unless you book her time.
Do you think as the date gets closer, you will know the time more specific?

I am sorry to hear your situation.
Please take care.

Looking forward to your reply.

Kind regards,
Kaho
+81　6-6133-5805

From: Saurabh Dadu <[email-masked]>
Sent: Wednesday, July 8, 2020 2:47 PM
To: Client Queries - Osaka YOS <[email-masked]>; Kaho Ogawa <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Deeksha Dadu <[email-masked]>; Akihiko Yamamoto (LSM) <[email-masked]>
Subject: EPOS Visit

Dear Kimiko,

Good morning. I hope you and your family and team are well and safe from the virus.

A senior management person from EPOS Japan office Mr. Kensuke Kamata would visit your office between 14th - 15th July (between Morning and 2pm).

He wants to get a first hand experience of what the customer experience will be when the customer walks in.

Please attend to him as a special guest, please explain him our standard operating procedure, how you create a ticket using a form when a visitor comes in etc.

Please explain him the scope of work which is attending to a customer when he walks in, collect the defective product, give him a receipt, create a webform for him, and pass that information to customer service. You can also tell him how you receive, disinfect and store headsets.

Should he ask you about what else can be done etc., or other capabilities, please ask that those questions be directed to me. Please avoid getting into such discussions with him. He may also ask about adding other locations such as Tokyo, please put that onto me as well, as I am already discussing it with their head office.

Please bill us for any time/resources for his visit.

If something comes up - during the visit, please get in touch with me at +919810175203. After my hospitalisation I've temporarily lost ability to speak, but if you send me a message on What's app I will respond promptly. If I don't respond, just call me.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203